gh(1)

NAME

gh-pr-list - List and filter pull requests in this repository

SYNOPSIS

gh pr list [flags]

DESCRIPTION

List and filter pull requests in this repository

OPTIONS

-a, --assignee=""
    Filter by assignee

-B, --base=""
    Filter by base branch

-l, --label=[]
    Filter by labels

-L, --limit=30
    Maximum number of items to fetch

-s, --state="open"
    Filter by state: {open|closed|merged|all}

-w, --web[=false]
    Open the browser to list the pull requests

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh pr list --limit 999
    $ gh pr list --state closed
    $ gh pr list --label "priority 1" --label "bug"
    $ gh pr list --web

SEE ALSO

gh-pr(1)